org.gradle.api.file

## Interface DeleteAction

-     public interface DeleteAction

  Deletes files and directories.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `delete(Object... paths)` Deletes files and directories.

- - ### Method Detail

    - #### delete

          boolean delete(Object... paths)

      Deletes files and directories.
      Parameters:
        `paths` - Any type of object accepted by `Project.files(Object...)`
      Returns:
        true if anything got deleted, false otherwise